{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "./out-tsc/app",
    "types": [],
    "target": "es2020"
  },
  "files": [
    "src/ska_angular_webapp_skeleton/main.ts",
    "src/ska_angular_webapp_skeleton/polyfills.ts",
    "src/ska_angular_webapp_skeleton/loadApp.ts"
  ],
  "include": [
    "src/ska_angular_webapp_skeleton/**/*.d.ts"
  ]
}